.html
{
	background: #BABABA url("../images/bj000.jpg") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 911px;
	min-height: 729px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 53px 23px 60px;
}

#pu1360
{
	width: 0.01px;
	margin-left: 742px;
	position: relative;
}

#u1360
{
	z-index: 153;
	width: 27px;
	margin-right: -10000px;
}

#menuu227
{
	z-index: 102;
	width: 36px;
	margin-right: -10000px;
	left: 27px;
}

#u775
{
	width: 36px;
}

#u775:hover
{
	margin: 0px;
}

#u774,#u777-4
{
	width: 36px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1372
{
	z-index: 155;
	width: 26px;
	margin-right: -10000px;
	left: 77px;
}

#menuu1403
{
	z-index: 109;
	width: 51px;
	margin-right: -10000px;
	left: 105px;
}

#u1405
{
	width: 51px;
}

#u775.MuseMenuActive,#u1405:hover
{
	margin: 0px;
}

#u1404,#u1406-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
}

#pu226
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u226
{
	z-index: 97;
	width: 668px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 236px;
}

#u147
{
	z-index: 98;
	width: 668px;
	margin-right: -10000px;
}

#u200
{
	z-index: 99;
	width: 668px;
	height: 35px;
	margin-right: -10000px;
}

#u281
{
	z-index: 100;
	width: 209px;
	margin-right: -10000px;
}

#menuu517
{
	z-index: 116;
	width: 668px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 236px;
}

#u559
{
	width: 84px;
	min-height: 34px;
	margin-right: -10000px;
}

#u560
{
	width: 84px;
	padding-bottom: 16px;
}

#u1405.MuseMenuActive,#u560:hover
{
	margin: 0px;
}

#u562-4
{
	width: 31px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u560:hover #u562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u580
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 86px;
}

#u583
{
	width: 115px;
	padding-bottom: 16px;
}

#u560.MuseMenuActive,#u583:hover
{
	margin: 0px;
}

#u584-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u560.MuseMenuActive #u562-4,#u583:hover #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u573
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 203px;
}

#u576
{
	width: 115px;
	padding-bottom: 16px;
}

#u583.MuseMenuActive,#u576:hover
{
	margin: 0px;
}

#u577-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u583.MuseMenuActive #u584-4,#u576:hover #u577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u587
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 320px;
}

#u588
{
	width: 115px;
	padding-bottom: 16px;
}

#u576.MuseMenuActive,#u588:hover
{
	margin: 0px;
}

#u590-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u576.MuseMenuActive #u577-4,#u588:hover #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u3337
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 437px;
}

#u3338
{
	width: 115px;
	padding-bottom: 16px;
}

#u588.MuseMenuActive,#u3338:hover
{
	margin: 0px;
}

#u3339-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u588.MuseMenuActive #u590-4,#u3338:hover #u3339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1510
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 554px;
}

#u1511
{
	width: 114px;
	padding-bottom: 16px;
}

#u3338.MuseMenuActive,#u1511:hover
{
	margin: 0px;
}

#u1511.MuseMenuActive
{
	margin: 0px;
}

#u1513-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u3338.MuseMenuActive #u3339-4,#u1511:hover #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1511.MuseMenuActive #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u637
{
	z-index: 157;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 320px;
}

#u641
{
	z-index: 158;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 437px;
}

#u642
{
	z-index: 159;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 554px;
}

#u1517
{
	z-index: 160;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 671px;
}

#u3406
{
	z-index: 161;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 788px;
}

#u148
{
	z-index: 95;
	width: 904px;
	height: 5px;
	margin-top: 7px;
}

#pu1150
{
	width: 0.01px;
	margin-top: 36px;
	position: relative;
}

#u1150
{
	z-index: 24;
	width: 904px;
	margin-right: -10000px;
}

#u1150_img
{
	padding-left: 6px;
	padding-right: 6px;
}

#u1165
{
	z-index: 26;
	width: 480px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 313px;
}

#u2455
{
	z-index: 19;
	width: 6px;
	bottom: 343px;
	left: 50%;
	margin-left: 506px;
}

#u2455_position_content
{
	margin-top: -266px;
	margin-bottom: 429px;
}

#u2064
{
	z-index: 20;
	width: 36px;
	height: 6px;
	top: 281px;
	left: 50%;
	margin-left: 491px;
}

#u2066
{
	z-index: 21;
	width: 42px;
	height: 6px;
	top: 320px;
	left: 50%;
	margin-left: 488px;
}

#u2067
{
	z-index: 22;
	width: 42px;
	height: 6px;
	top: 362px;
	left: 50%;
	margin-left: 488px;
}

#u2068
{
	z-index: 23;
	width: 42px;
	height: 6px;
	top: 405px;
	left: 50%;
	margin-left: 488px;
}

#u5327
{
	z-index: 28;
	width: 489px;
	position: relative;
}

#u7687
{
	z-index: 79;
	width: 326px;
	margin-left: 52px;
	margin-top: 41px;
	position: relative;
}

#u7686
{
	z-index: 76;
	width: 793px;
	height: 4px;
	border-color: #000000;
	background-color: #1A1A1A;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	margin-left: 57px;
	margin-top: 9px;
	position: relative;
}

#u7856
{
	z-index: 78;
	width: 793px;
	height: 2px;
	border-color: #000000;
	background-color: #1A1A1A;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	margin-left: 57px;
	margin-top: 5px;
	position: relative;
}

#u7689
{
	z-index: 81;
	width: 92px;
	margin-left: 92px;
	margin-top: 27px;
	position: relative;
}

#pu7853
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 27px;
	position: relative;
}

#u7853
{
	z-index: 85;
	width: 330px;
	position: relative;
	margin-right: -10000px;
}

#u7691
{
	z-index: 86;
	width: 330px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 0px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 0px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7697
{
	z-index: 88;
	width: 330px;
	height: 4px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#pu5331-9
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 379px;
}

#u5331-9
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
}

#u7769-4
{
	z-index: 39;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u7857-12
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#u7700
{
	z-index: 83;
	width: 221px;
	margin-left: 95px;
	margin-top: 42px;
	position: relative;
}

#u7696
{
	z-index: 77;
	width: 700px;
	height: 4px;
	border-color: #000000;
	background-color: #1A1A1A;
	opacity: 0.84;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=84)";
	filter: alpha(opacity=84);
	margin-left: 102px;
	margin-top: 6px;
	position: relative;
}

#u6769
{
	z-index: 55;
	width: 686px;
	margin-left: 109px;
	margin-top: 43px;
	position: relative;
}

#u1360_img,#u281_img,#u6769_img
{
	padding-right: 1px;
}

#u8759
{
	z-index: 89;
	width: 685px;
	margin-left: 109px;
	margin-top: 7px;
	position: relative;
}

#u8774
{
	z-index: 93;
	width: 685px;
	margin-left: 109px;
	margin-top: 6px;
	position: relative;
}

#u6839
{
	z-index: 57;
	width: 685px;
	margin-left: 109px;
	margin-top: 4px;
	position: relative;
}

#u6844
{
	z-index: 59;
	width: 685px;
	margin-left: 109px;
	margin-top: 8px;
	position: relative;
}

#u6849
{
	z-index: 61;
	width: 685px;
	margin-left: 109px;
	margin-top: 8px;
	position: relative;
}

#u8768
{
	z-index: 91;
	width: 685px;
	margin-left: 109px;
	margin-top: 4px;
	position: relative;
}

#u6859
{
	z-index: 63;
	width: 685px;
	margin-left: 109px;
	margin-top: 5px;
	position: relative;
}

#u6864
{
	z-index: 65;
	width: 685px;
	margin-left: 109px;
	margin-top: 5px;
	position: relative;
}

#u6869
{
	z-index: 67;
	width: 685px;
	margin-left: 109px;
	margin-top: 6px;
	position: relative;
}

#u6874
{
	z-index: 69;
	width: 685px;
	margin-left: 109px;
	margin-top: 12px;
	position: relative;
}

#u6880
{
	z-index: 71;
	width: 685px;
	margin-left: 109px;
	margin-top: 14px;
	position: relative;
}

#pu6890
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: 15px;
	position: relative;
}

#u6890
{
	z-index: 75;
	width: 30px;
	height: 98px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
}

#u6885
{
	z-index: 73;
	width: 685px;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u450
{
	z-index: 96;
	width: 904px;
	height: 5px;
	top: -1px;
	margin-bottom: -1px;
}

#pu442
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u442
{
	z-index: 14;
	width: 90px;
	margin-right: -10000px;
}

#u442_clip
{
	width: 90px;
	height: 15px;
}

#u442_img
{
	margin-bottom: -1px;
}

#u476
{
	z-index: 17;
	width: 2px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 96px;
}

#u280-4
{
	z-index: 2;
	width: 275px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 105px;
}

#u478
{
	z-index: 18;
	width: 2px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 381px;
}

#u448-4
{
	z-index: 6;
	width: 152px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 391px;
}

#u477
{
	z-index: 16;
	width: 2px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 547px;
}

#u449-4
{
	z-index: 10;
	width: 349px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 557px;
}

#page .verticalspacer
{
	clear: both;
}

